Web3Podcast I0S - Bug #5448

Change Password > Check issues below.
12/27/2022 04:41 PM - Shubham J

Status: Closed
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/27/2022

0%
0.00 hour
0.00 hour

Description
1. Correct the spelling of "Chnage" to "Change"

04/04/2025

1/5




Searching = 16:34 @ 55% @ )

< Change
Password
abcd@123

abcd#123

abcd#123

Chnage Password
2. Getting wrong validation message. i have entered the same message on New password and Confirm password.
Searching = 16:35

< Change
Password
abcd@123

abcd#123

abcd#123

Chnage Password

Confirm Password Should Be
Same As New Password!
History

#1 - 01/03/2023 01:03 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 01/05/2023 01:31 PM - Shubham J

- Status changed from Resolved to Closed
